.section-3-left .btn-icon {
  margin-right: 12px;
  transition: transform 0.2s;
  transform: translateX(0);
  transition: 0.2s;
}

.section-3-services .services-wrap a:hover .btn-icon {
  margin-left: 8px;
  margin-right: 4px;
}

.section-1 .section-1-wrapper .services-wrapper .btn-primary .btn-icon {
  transition-duration: 0.2s;
  transform: translateX(0);
  height: 16px;
  width: 16px;
}

.navbar-icon {
  position: absolute;
}

.diamond {
  height: 13px;
  width: 13px;
  border: 1px solid #5aef2c;
  transform: rotate(45deg);
}

.diamond-wrap {
  padding-right: 14px;
  padding-top: 12px;
}

.section-6 .diamonds-wrap {
  display: flex;
  align-items: center;
}

.section-6 .section-container .diamond-wrap-2 {
  padding-right: 16px;
  margin: 24px 0;
}

.section-6 .section-container .diamonds-wrap {
  justify-content: center;
}

@media screen and (max-width: 575px) {
  .section-6 .section-container .diamond {
    height: 10px;
    width: 10px;
  }
}

.checkmark {
  margin-right: 15px;
}

.section-3 .section-3-right .honeycomb {
  position: absolute;
  transform: rotate(90deg);
  width: 480px;
  height: auto;
  right: 0;
  margin-top: -620px;
}
@media screen and (max-width: 1650px) {
  .section-3 .section-3-right .honeycomb {
    width: 380px;
    margin-top: -520px;
  }
}

@media screen and (max-width: 1275px) {
  .section-3 .section-3-right .honeycomb {
    width: 305px;
    margin-top: -480px;
  }
}

@media screen and (max-width: 1100px) {
  .section-2 .section-2-left .honeycomb-section-2 {
    width: 356.4px;
  }
}

@media screen and (max-width: 775px) {
  .section-2 .section-2-left .honeycomb-section-2 {
    display: none;
  }
}

.honeycomb-section-2 {
  transform: scaleX(-1);
  width: 540px;
  height: auto;
  top: 0px;
}

@media screen and (max-width: 875px) {
  .section-2 .section-2-left .honeycomb-section-2 {
    width: 267.3px;
  }
}

.line {
  height: 2px;
  width: 48px;
  background-color: #37b34a;
  margin: 16px 0;
}

.line2 {
  height: 4px;
  width: 48px;
  background-color: #37b34a;
  margin: 16px 0;
}

.section-3-left .line2 {
  height: 4px;
  width: 48px;
  background-color: #37b34a;
  margin: 16px 0;
}

.contact-info-wrapper .btn-icon {
  margin-right: 8px;
}

.arrow {
  width: 12px;
  height: 15px;
  transform: rotate(90deg);
  margin-left: 5px;
  background-color: white;
}

.arrow-up {
  transform: rotate(270deg);
}
